\chapter{Statistical Toolboxes}

\url{http://www.scilab.org/contrib/index_contrib.php?page=download&category=DATA%20ANALYSIS%20AND%20STATISTICS}

GLMBOX :generalized statistical linear models analysis. (Dec 2003).
\url{http://www.scilab.org/contrib/index_contrib.php?page=displayContribution&fileID=183}

grocer 1.2 : Comprehensive econometric toolbox
\url{http://www.scilab.org/contrib/index_contrib.php?page=displayContribution&fileID=248}

Hurst : Exponent estimators v2.0
\url{http://www.scilab.org/contrib/index_contrib.php?page=displayContribution&fileID=988}

multilinear regression
\url{http://www.scilab.org/contrib/index_contrib.php?page=displayContribution&fileID=339}

Sci\_R for scilab 5.x
\url{http://www.scilab.org/contrib/index_contrib.php?page=displayContribution&fileID=1138}

stixbox 1.2.5
\url{http://www.scilab.org/contrib/index_contrib.php?page=displayContribution&fileID=184}
statistics toolbox designed for the french examination "agregation de mathematiques"

